Subject: Re: 21473620/ Power Seller/ Chance The Rapper & The Black Keys & Post Malone - Life is Beautiful 2019 - 3 Day View/ 20/09/2019, 12:00/ Invalid Tickets
From: Rosette Modiri <[email-masked]>
To: Pravesh Singh <[email-masked]>
Date: Sun, 5 May 2019 18:48:31 -0700 (MST)

Hi Pravesh, 

I have checked the case, the event is not personalised but as the buyer mentioned to contacted the organiser then we need the correct proof from the organiser stating that this is a personalised event. 

Rosette, 

From: "Pravesh Singh" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, 6 May, 2019 03:56:42 
Subject: 21473620/ Power Seller/ Chance The Rapper & The Black Keys & Post Malone - Life is Beautiful 2019 - 3 Day View/ 20/09/2019, 12:00/ Invalid Tickets 

Hi Rosette, 

With reference to TID-21473620, buyer claiming that he contacted to the organiser and they are saying this is the personalize event and the tickets are non-transferable. So I want to cancel this purchase and I want my full refund. 

Please check this case. I tried to make him understand about the situation but still he is looking for refund. 

Thanks for your cooperation. 

Thanks & Regards